
body {background: #ffffff;
font-color:#000000
font-family:Arial, Tahoma; 
font-size:10pt}

p {color:#000000; 
font-family:Arial, Tahoma; 
font-size:10pt}

li {color:#000000;
font-family:Arial;
font-size:10pt}

h1 {font-weight:bold; text-decoration: italics; 
color:#000000; 
font-family:Century Gothic, Tahoma;
font-size:12pt}

h2 {font-weight:bold; 
color:#000000; 
font-family:Arial;
font-size:10pt}

A:hover {color: #3399cc; text-decoration: none}
A:link {color:#6699cc; text-decoration: none}
A:visited {color: #006699; text-decoration: none}
A:active {color: #003366; text-decoration: none}

A.picture:link {color: #ccffff}
A.picture:visited {color: #6699ff}
A.picture:hover {color: #66ffff}
A.picture:active {color: #6699ff}

#container {width: 500px;
padding: 30px;
background: #ffffff;}

#tabnav {float: right;
height: 20px;
margin: 0;
padding-left: 10px;
background: url(../images/tab_bottom.gif) repeat-x bottom;}

#tabnav li {margin: 0; 
padding: 0;
display: inline;
list-style-type: none;}
	
#tabnav a:link, #tabnav a:visited
{float: left;
background: #f3f3f3;
font-size: 10px;
line-height: 14px;
font-weight: bold;
padding: 2px 10px 2px 10px;
border: 1px solid #cccccc;
text-decoration: none;
color: #006699;}

#tabnav a:link.active, #tabnav a:visited.active
{border-bottom: 1px solid #ffffff;
background: #ffffff;
color: #003366;}

#tabnav a:hover {background: #ffffff;}
